<template>
    <div>
        <h2 class="heading">Downloads</h2>
        <ul>
            <a download="Lebenslauf_Stephan_Mathys.pdf" href="/downloads/cv/Lebenslauf_Stephan_Mathys.pdf">Curriculum vitae</a>
        </ul>
    </div>
</template>

<style scoped>
.heading {
    text-align: center;
}
</style>